<?xml version="1.0" encoding="utf-8"?>
<AttachmentLibrary>
  <SupplierName>New Ancorvis srl</SupplierName>
  <UserMessage>More info: www.newancorvis.eu</UserMessage>
  <AllowScaling>0</AllowScaling>
  <AttachmentFile>
    <Filename>PinMeltinBase.stl</Filename>
    <SupplyName>NA MBase Tech PIN</SupplyName>
    <DockPoint>
      <x>0.2</x>
      <y>0.2</y>
      <z>0.2</z>
    </DockPoint>
  </AttachmentFile>
</AttachmentLibrary>